INSTALL file is inaccurate about installation procedure

Bug #412531 reported by Arnaud Soyez on 2009-08-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Audioverse
Low
Ian McIntosh

Bug Description

In rev. 460:

INSTALL mentions that server can just be run using ./server.rb, but this is not quite true as "make" as to be run first to generate messages.pb.rb which is necessary to server.rb.

Also, libopenssl-ruby1.8 is missing from the apt-get install command for the client.

Now, I'm off testing Audioverse some more!

Ian McIntosh (ian-mcintosh) wrote :

Thanks for the bug report.

I've updated the INSTALL file to include the 'make' step for the server.

I've also removed the unneeded https support from the client's media download manager, removing the libopenssl dependency.

Changed in audioverse:
assignee: nobody → Ian McIntosh (ian-mcintosh)
importance: Undecided → Low
status: New → Fix Committed
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers